These are chat archives for PurePlugins/PureChat

13th
Apr 2017
agot137
@agot137
Apr 13 2017 08:33
Hi! This plugin is compatible with Genesys 3.0.0 BETA4? (PE version: 1.0.4.11)